Systeemeisen

Onderstaande instellingen worden aanbevolen en/of vereist voor een optimaal gebruik van de E-learning modules.

• Resolutie 1024 * 768 of hoger wordt aanbevolen.

• Internet Explorer 8 of hoger, Firefox 3.5 of hoger, Google Chrome 7.0 of hoger, Safari 4.0 of hoger wordt aanbevolen. De service werkt ook met oudere versies maar er kunnen grafische afwijkingen ten opzichte van het originele ontwerp ontstaan.

• Adobe Flash Player 9 of hoger.

Laatste wijziging: Wednesday, 24 December 2014, 09:05 AM